<div class="align-items-stretch d-flex w-100 ">
    <app-side-bar></app-side-bar>
    <div class="main min-vh-100">
        <app-nav-bar [Navbar]="Premiere"></app-nav-bar>
        <main class="content px-3 py-2 mt-3">
            <div class="container-fluid">
                <!-- Tu contenido principal aquí -->
                <div class="formulario-container">
                    <div class="formulario">
                        <h2>Formulario de estrenos</h2>

                        <label for="fechadeestreno">Fecha de estreno:</label>
                        <input type="text" id="fechadeestreno" name="fechadeestreno" required>

                        <div class="campo-dividido">
                            <div>
                                <label for="hora">Hora:</label>
                                <input type="number" id="hora" name="hora" required>
                            </div>
                            <div>
                                <label for="cine">Cine:</label>
                                <input type="text" id="cine" name="cine" required>
                            </div>
                        </div>

                        <label for="precio">Precio:</label>
                        <input type="number" id="precio" name="precio" required>

                        <label for="totaltickets">Total tickets:</label>
                        <input type="number" id="totaltickets" name="totaltickets" required>

                        <label for="reservacion">Reservacion:</label>
                        <input type="number" id="reservacion" name="reservacion" required>

                       

                        

                        <button type="submit">Enviar</button>
                    </div>
                </div>
            </div>

        </main>
    </div>
</div>
